[Cubicweb] production deb packages: still cubicweb 3.17

Dimitri Papadopoulos Orfanos dimitri.papadopoulos at cea.fr
Fri May 23 10:58:52 CEST 2014


Hi,

CubicWeb packages have indeed been upgraded, thank you.

Unfortunately we are unable to upgrade CubicWeb instances from 3.17 to
3.18. I've opened a ticket:
	http://www.cubicweb.org/ticket/3853432

Le 22/05/2014 12:31, David Douard a écrit :
> You're right, I'm in the process of moving packages in "production", 3.18
> should be in "production" today.

-- 
Dimitri Papadopoulos
CEA/Saclay
I2BM, NeuroSpin
F-91191 Gif-sur-Yvette cedex, France



More information about the Cubicweb mailing list